Pggraph - Feature #4914

customer feedback
03/19/2007 08:54 PM - bford -

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Aurynn Shaw % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

(08:53:42 PM) linuxpoet: oh you mean like a custom repot?

(08:53:51 PM) Crad: Something like http://serveri2.uac.ehpg.net/rtg/view.php?rid=1 would be awesome
(08:54:00 PM) Crad: even if | had to pick the tables to show.
( )
( )

08:54:34 PM) linuxpoet: yeah we could probably do something like that
08:54:41 PM) linuxpoet: let me make a ticket so we don't loose it

History

#1 - 03/19/2007 09:44 PM - Darcy Buskermolen
I'm guessing what is ment by this is a "report" that shows a custom set of graphs on a single page. If that is the case the quick solution would simple
be to create a page and <img src> in the relevent graphs.

#2 - 08/20/2007 02:37 PM - Aurynn Shaw

- Status changed from New to In Progress

This is fairly trivial from a backend standpoint. Implementation would focus on which images we're adding to the page.
